KLA10137
ACE vulnerability in DivX Web Player
Обновлено: 17/06/2019
Дата обнаружения
16/04/2009
Уровень угрозы
Critical
Описание

An integer signing error was found in DivX Web Player. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed DivX file.

Пораженные продукты

DivX Web Player versions 1.4.2.7 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
DivX Web Player
CVE-IDS
CVE-2008-52599.3Critical